=== debian/control ===
Source: m2vrequantiser
Section: video
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://launchpad.net/m2vrequantiser
Vcs-Browser: https://salsa.debian.org/debian/m2vrequantiser
Vcs-Git: https://salsa.debian.org/debian/m2vrequantiser.git

Package: m2vrequantiser
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MPEG-2 streams requantization
 This package provides m2vrequantiser, a tool to requantize
 MPEG-2 streams without recompressing. M2VRequantiser
 accepts raw MPEG2 video data (not VOB) from standard
 input and writes the recompressed frames to standard output.
 .
 m2vrequantiser represents a good replacement for tcrequant,
 an obsolete utility provided by some versions of the transcode
 suite.
