=== debian/tests/control ===
Test-Command: M2VRequantiser 2>&1 | grep -A1 Usage
Restrictions: superficial
