=== debian/watch ===
version=4
https://launchpad.net/m2vrequantiser/ \
https://launchpad.net/.*download/M2VRequantiser-v?@ANY_VERSION@@ARCHIVE_EXT@
